FONT.body {
	FONT: 10pt/12pt arial, helvetica; COLOR: #333333
}
FONT.bold {
	FONT: bold 10pt/12pt arial, helvetica; COLOR: #333333
}
FONT.italic {
	FONT: italic 10pt/12pt arial, helvetica; COLOR: #333333
}
FONT.whitebody {
	FONT: 10pt/12pt arial, helvetica; COLOR: #ffffff
}
FONT.whitebold {
	FONT: bold 10pt/12pt arial, helvetica; COLOR: #ffffff
}
FONT.smallbody {
	FONT: 8pt/12pt arial, helvetica; COLOR: #333333
}
FONT.smallbold {
	FONT: bold 8pt/12pt arial, helvetica; COLOR: #333333
}
FONT.smallwhite {
	FONT: 8pt/10pt arial, helvetica; COLOR: #ffffff
}
FONT.subtitle {
	FONT: bold 10pt/12pt arial, helvetica; COLOR: #0066cc
}
FONT.detailheader {
	FONT: 15pt/17pt arial, helvetica; COLOR: #003399
}
FONT.topbar {
	FONT: 7.5pt/10pt arial, helvetica; COLOR: #ffcc00
}
FONT.copyright {
	FONT: 7.5pt/10pt arial, helvetica; COLOR: #ffffff
}
A {
	FONT-WEIGHT: normal; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0066ff
}
A.bold {
	FONT: bold 10pt/12pt arial, helvetica; COLOR: #003399; TEXT-DECORATION: underline
}
A.bold:hover {
	COLOR: #0066ff
}
A.bottomnav {
	FONT: 7.5pt/10pt arial, helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.bottomnav:hover {
	COLOR: #cccccc
}
A.topnav {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 6px; BACKGROUND: #333333; PADDING-BOTTOM: 3px; FONT: 600 8pt/17pt arial, helvetica; BORDER-LEFT: #999999 1px solid; COLOR: #bbbbbb; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; TEXT-DECORATION: none
}
A.topnav:hover {
	BORDER-LEFT-COLOR: #ffffff; BACKGROUND: #333333; BORDER-BOTTOM-COLOR: #ffffff; COLOR: #ffffff; BORDER-TOP-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
A.topnavselected {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; BACKGROUND: #333333; PADDING-BOTTOM: 3px; FONT: 600 8pt/17pt arial, helvetica; BORDER-LEFT: #ffffff 1px solid; COLOR: #ff9900; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
A.topnavselected:hover {
	COLOR: #ff9900
}
A.leftnav {
	FONT: 8pt/10pt arial, helvetica; COLOR: #000000; TEXT-DECORATION: underline
}
A.leftnav:hover {
	COLOR: #006699
}
A.leftnavselected {
	FONT: bold 8pt/10pt arial, helvetica; COLOR: #000000; TEXT-DECORATION: underline
}
A.leftnavselected:hover {
	COLOR: #006699
}
TR {
	FONT: 10pt/12pt arial, helvetica; COLOR: #333333
BODY {
	SCROLLBAR-FACE-COLOR: #3333333; FONT-SIZE: 13px; SCROLLBAR-SHADOW-COLOR: #202d7a; SCROLLBAR-ARROW-COLOR: #202d7a; FONT-FAMILY: Arial, Helvetica, sans-serif
}